#cabinet-slider{
	
}

#cabinet-slider .cabinet-photo{
	padding: 10px;
	cursor: pointer;
	opacity: 0.8;
	transition: all 0.4s ease-out 0s;
}

#cabinet-slider .cabinet-photo:hover{
	opacity: 1;
}

#cabinet-slider img{
	width: 100%;
}

#cabinet-slider .owl-controls.clickable{
	border:none;
	margin: 0;
	padding: 0;
}

#cabinet-slider .owl-prev{
    position: absolute;
    left: 0;
    top: 50%;
    background: none;
    display: block;
    font-size: 60px;
    transform:translate(0,-50%);
    padding: 20px;
    margin: 0;
}

#cabinet-slider .owl-prev:before{
	content: "\f104";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#cabinet-slider .owl-next{
    position: absolute;
    right: 0;
    top: 50%;
    background: none;
    display: block;
    font-size: 60px;
    transform:translate(0,-50%);
    padding: 20px;
    margin: 0;
}

#cabinet-slider .owl-next:before{
	content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}